@font-face {
  font-family: 'Pistilli';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/Pistilli-Roman.woff") format('woff');
}
@font-face {
  font-family: 'Baskerville';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/baskervi.woff") format('woff');
}

@font-face {
  font-family: 'Baskerville';
  font-weight: 700;
  font-style: normal;
  src: url("./assets/fonts/baskerville-bold.woff") format('woff');
}

@font-face {
  font-family: 'Baskerville Light';
  font-weight: 300;
  font-style: normal;
  src: url("./assets/fonts/baskerville-light.woff") format('woff');
}

@font-face {
  font-family: 'Baskerville';
  font-weight: 300;
  font-style: italic;
  src: url("./assets/fonts/baskerville-light-italic.woff") format('woff');
}

@font-face {
  font-family: 'Baskerville BT';
  font-weight: 700;
  font-style: normal;
  src: url("./assets/fonts/baskerville-bold-bt.woff") format('woff');
}

@font-face {
  font-family: 'Baskerville BT';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/baskerville-bt.woff") format('woff');
}

@font-face {
  font-family: 'Montserrat Subrayada';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/MontserratSubrayada-Regular.woff") format('woff');
}

@font-face {
  font-family: 'Montserrat Subrayada';
  font-weight: 700;
  font-style: normal;
  src: url("./assets/fonts/MontserratSubrayada-Bold.woff") format('woff');
}

@font-face {
  font-family: 'Sablon Thin';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/Sablon-Thin.woff") format('woff');
}

@font-face {
  font-family: 'Sablon Regular';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/Sablon-Regular.woff") format('woff');
}

@font-face {
  font-family: 'Sablon Medium';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/Sablon-Medium.woff") format('woff');
}

@font-face {
  font-family: 'Sablon Bold';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/Sablon-Bold.woff") format('woff');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: normal;
  src: url("./assets/fonts/Montserrat-Bold.woff") format('woff');
}


@font-face {
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: italic;
  src: url("./assets/fonts/Montserrat-BoldItalic.woff") format('woff');
}

@font-face {
  font-family: 'Montserrat Light';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/Montserrat-Light.woff") format('woff');
}

@font-face {
  font-family: 'Montserrat Light';
  font-weight: 400;
  font-style: italic;
  src: url("./assets/fonts/Montserrat-LightItalic.woff") format('woff');
}

@font-face {
  font-family: 'Montserrat Medium';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/Montserrat-Medium.woff") format('woff');
}

@font-face {
  font-family: 'Montserrat Medium';
  font-weight: 400;
  font-style: italic;
  src: url("./assets/fonts/Montserrat-MediumItalic.woff") format('woff');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;
  src: url("./assets/fonts/Montserrat-Regular.woff") format('woff');
}